@charset "shift_jis";


a{text-decoration:none;}
a:link{color:#404040;}
a:visited{color:#404040;}
a:hover{color:#c0c0c0;text-decoration:underline;}
a:active{color:#c0c0c0;}
body{background-color:#fff;margin:5% 15% 5% 10%;}
body,div{background-color:#fff;color:#404040;font-size:90%;font-family:Verdana,"MS PGothic",Osaka,sans-serif;}
.box1{width:50%;margin-bottom:50px;border:1px #404040 solid;}
.box2{font-size:100%;border-top:1px #404040 solid;}
.c1{font-size:100%;border-left:10px #909090 solid;}
.c2{font-size:100%;border-left:10px #c7c7c7 solid;padding:4px;}
.c3{font-size:100%;border-left:10px #ffffff solid;}
.c4{font-size:100%;border-left:10px #cc0000 solid;padding:4px;}
.s_title{font-size:110%;padding-left:4px;}
.title{font-size:100%;padding-top:10px;padding-right:10px;padding-left:10px;}
.box3{font-size:100%;margin-top:10px;border-top:1px #404040 solid;padding:6px;}
.date{font-size:100%;padding-bottom:5px;}
.memo{font-size:100%;line-height:140%;}
.guide{margin-top:40px;}


.box4{width:75%;border:1px #404040 solid;}


.kiji1{width:75%;margin-top:10px;margin-bottom:10px;border:1px #404040 solid;}
.kiji2{font-size:100%;padding:10px 15px 10px 15px;line-height:150%;}

.anc1{font-size:100%;padding:2px;text-align:right;}
.anc2{padding-right:10px;}
.amf{margin-top:100px;}

/* A Moveable Feast(http://twedgi.net/feast/) */